### Method

# Handy ValueObject copy_value

since: 1.0

#### Declaration [src]

    void
    hdy_value_object_copy_value (
      HdyValueObject* value,
      GValue* dest
    )

#### Description [src]

Copy data from the contained `GValue` into `dest`.

Available since: 1.0

#### Parameters

`dest`

  Type: `GValue`

  Value with correct type to copy into.

  The data is owned by the caller of the method.